[OGSMahjongResource]
Name=Piano
Name[de]=Piano
Name[fr]=Piano
Name[ru]=Пианино
Description=Sweet melodic motives
Description[de]=Süße und melodische Klänge
Description[fr]=Motifs mélodiques doux
Description[ru]=Нежные мелодичные мотивы
Author=The full list of tracks can be found in the music pack README file
Author[de]=Die komplette Liste der Tracks befinden sich in die Musik Ordner README-Datei
Author[fr]=La liste complète des pistes se trouve dans le fichier README du pack de musique
Author[ru]=Полный список трэков находится в файле README пакета музыки
